label = test
outdir = outdir

trigger_time = 1126259462.4
duration = 4

waveform_approximant = IMRPhenomPv2_NRTidal

prior-file = tests/test_files/test.prior
detectors = [H1]

psd_dict = {H1=tests/test_files/raw_data/h1_psd.txt}
channel_dict = {H1:LOSC-STRAIN}


distance_marginalization= False
phase_marginalization= False
time_marginalization= False
